 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 922px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 25px 888px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 15px 600px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1041px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 7px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-1 .u-image-1 {
  width: 169px;
  height: 170px;
  margin: 24px auto 0 38px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  width: 201px;
  margin: -2px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 29px 19px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 34px auto 0;
  padding: 6px 22px 7px 21px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 440px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 158px;
  height: 158px;
  margin: 29px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  width: 187px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 26px 17px 0 31px;
}

.u-section-1 .u-btn-2 {
  margin: 20px auto 0;
  padding: 3px 21px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 440px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-group-1 {
  width: 239px;
  min-height: 423px;
  margin: 6px auto 0 -4px;
}

.u-section-1 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-1 .u-image-3 {
  width: 156px;
  height: 157px;
  margin: 12px 30px 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 12px 33px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 28px 5px 0 11px;
}

.u-section-1 .u-btn-3 {
  margin: 19px 33px 0 auto;
  padding: 3px 25px 5px 24px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 440px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 160px;
  height: 160px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  width: 194px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 15px 21px 0 29px;
}

.u-section-1 .u-btn-4 {
  margin: 30px auto 0;
  padding: 4px 17px 5px 16px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 12px 600px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 15px 600px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 35px auto 0 27px;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 31px 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 628px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
    margin-right: 5px;
    margin-left: 18px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 453px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-right: -4px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 9px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 31px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 453px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 28px;
    margin-right: 7px;
    margin-left: 18px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 23px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 26px;
    margin-right: 340px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 33px;
    margin-right: 340px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 408px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 120px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 165px;
    height: 166px;
    margin-top: -2px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: -5px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    padding-top: 3px;
    padding-right: 21px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 13px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-5 {
    width: 131px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    padding-right: 1px;
    padding-left: 1px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 472px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 180px;
    min-height: 439px;
    margin-right: -5px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 26px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 33px;
    margin-right: auto;
    padding: 1px 11px 2px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 472px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 1px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 26px;
    margin-right: 9px;
    margin-left: -9px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 23px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 32px;
    padding: 1px 6px 2px 5px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 27px;
    margin-right: 120px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 15px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-left: 188px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 453px;
  }

  .u-section-1 .u-group-1 {
    width: 45px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 9px;
    margin-left: -295px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: -302px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 17px;
    margin-right: 25px;
    margin-left: -474px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
    margin-left: -287px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 101px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-right: 83px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-image-2 {
    width: 100px;
    height: 100px;
  }

  .u-section-1 .u-text-5 {
    width: 207px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 8px;
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-group-1 {
    width: 65px;
    min-height: 308px;
    margin-right: -25px;
  }

  .u-section-1 .u-image-3 {
    width: 125px;
    height: 126px;
    margin-left: -180px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
    margin-left: -202px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 49px;
    margin-left: -252px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 25px;
    margin-left: -203px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 305px;
  }

  .u-section-1 .u-image-4 {
    width: 100px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-4 {
    padding-right: 17px;
    padding-left: 16px;
  }

  .u-section-1 .u-btn-6 {
    margin-bottom: 0;
  }
}